# AUTO GENERATED.  DO NOT TOUCH.  DO NOT ASK OTHERS TO TOUCH.

EPREFIX='/'
PORTAGE_PREFIX="${ANDROID_BUILD_TOP}/@PORTAGE_PREFIX@"

ROOTPATH="/usr/bin:/bin:/usr/sbin:/sbin:${PORTAGE_PREFIX}/usr/bin:${ANDROID_BUILD_PATHS}"
LIBDIR="@LIBDIR@"
LIBDIR_@ARCH@="@LIBDIR@"

ACCEPT_KEYWORDS="~${ARCH}"

FEATURES="-sandbox -usersandbox"
EMERGE_DEFAULT_OPTS="--root-deps=rdeps --quiet-build y --jobs 4"

# Fetch from Google maintained mirrors as we keep archives in sync with the
# ebuilds we have in our local checkout.  Upstream Gentoo will expire things
# as their ebuilds update.
GENTOO_MIRRORS="
	https://commondatastorage.googleapis.com/chromeos-localmirror
	https://commondatastorage.googleapis.com/chromeos-mirror/gentoo
"

COMMON_OBJ="@COMMON_OBJ@"
DISTDIR="${COMMON_OBJ}/distdir"

PRODUCT_OBJ="@PRODUCT_OBJ@"
SYSROOT="${PRODUCT_OBJ}/root"
ROOT="${SYSROOT}"
PORTAGE_TMPDIR="${PRODUCT_OBJ}/tmp"
PORT_LOGDIR="${PRODUCT_OBJ}/logs"
PKGDIR="${PRODUCT_OBJ}/packages"

CC="@CC@"
CXX="@CXX@"
AR="@AR@"
RANLIB="@RANLIB@"
LD="@LD@"
OBJCOPY="@OBJCOPY@"
STRIP="@STRIP@"
READELF="@READELF@"
PKG_CONFIG="@PKG_CONFIG@"

CBUILD="@CBUILD@"
CHOST="@CHOST@"

WANT_AUTOMAKE="1.14"
